

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 52px 0px 146px 0px;padding: 0px;border: none;width: 793px;height: 925px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 205px;padding: 0px;border:none;width: 588px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 8px 0px 0px 0px;padding: 0px;border:none;width: 793px;overflow: hidden;}
#page_1 #id_2 #id_2_1 {float:left;border:none;margin: 7px 0px 0px 0px;padding: 0px;border:none;width: 287px;overflow: hidden;}
#page_1 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 187px;overflow: hidden;}
#page_1 #id_2 #id_2_3 {float:left;border:none;margin: 7px 0px 0px 0px;padding: 0px;border:none;width: 319px;overflow: hidden;}
#page_1 #id_3 {border:none;margin: 66px 0px 0px 148px;padding: 0px;border:none;width: 645px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:30px;left:138px;z-index:-1;width:518px;height:895px;}
#page_1 #p1dimg1 #p1img1 {width:518px;height:895px;}

#page_1 #p1inl_img1 {position:relative;width:3px;height:49px;}
#page_1 #p1inl_img2 {position:relative;width:2px;height:47px;}



#page_2 {position:relative; overflow: hidden;margin: 52px 0px 540px 246px;padding: 0px;border: none;width: 547px;height: 531px;}

#page_2 #p2dimg1 {position:absolute;top:31px;left:0px;z-index:-1;width:301px;height:500px;}
#page_2 #p2dimg1 #p2img1 {width:301px;height:500px;}




.ft0{font: bold 21px 'Arial';line-height: 23px;}
.ft1{font: 9px 'Times New Roman';line-height: 10px;}
.ft2{font: 8px 'Times New Roman';line-height: 9px;}
.ft3{font: 8px 'Times New Roman';margin-left: 2px;line-height: 9px;}
.ft4{font: bold 27px 'Times New Roman';color: #ffffff;line-height: 30px;}
.ft5{font: 9px 'Times New Roman';line-height: 12px;}
.ft6{font: 7px 'Times New Roman';line-height: 9px;}
.ft7{font: 9px 'Times New Roman';line-height: 11px;}
.ft8{font: 8px 'Times New Roman';line-height: 10px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 195px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 205px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 194px;margin-top: 2px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 156px;margin-top: 8px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 148px;margin-top: 1px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 149px;margin-top: 1px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 155px;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 151px;margin-top: 1px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 138px;margin-top: 47px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 207px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: right;padding-right: 62px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 202px;margin-top: 3px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 147px;margin-top: 7px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 155px;margin-top: 1px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 147px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 157px;margin-top: 1px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 148px;margin-top: 58px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 149px;margin-top: 2px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 150px;margin-top: 56px;margin-bottom: 0px;}
.p20{text-align: center;padding-left: 147px;padding-right: 108px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 161px;margin-top: 2px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 150px;margin-top: 54px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 149px;padding-right: 104px;margin-top: 2px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 148px;margin-top: 55px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 147px;margin-top: 1px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 158px;margin-top: 0px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 150px;margin-top: 1px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 148px;margin-top: 64px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 150px;margin-top: 2px;margin-bottom: 0px;}
.p30{text-align: center;padding-left: 94px;padding-right: 63px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 107px;margin-top: 2px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 94px;padding-right: 63px;margin-top: 149px;margin-bottom: 0px;text-indent: 1px;}
.p33{text-align: left;padding-left: 107px;margin-top: 1px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 48px;margin-top: 14px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 52px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 49px;margin-top: 3px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 1px;padding-right: 157px;margin-top: 21px;margin-bottom: 0px;}
.p38{text-align: center;padding-left: 93px;padding-right: 62px;margin-top: 157px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 54px;margin-top: 8px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 46px;margin-top: 1px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 50px;margin-top: 2px;margin-bottom: 0px;}
.p42{text-align: left;margin-top: 14px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;}
.p44{text-align: left;padding-left: 4px;margin-top: 2px;margin-bottom: 0px;}
.p45{text-align: right;padding-right: 62px;margin-top: 54px;margin-bottom: 0px;}
.p46{text-align: center;padding-left: 95px;padding-right: 63px;margin-top: 2px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 5px;margin-top: 2px;margin-bottom: 0px;}
.p50{text-align: right;padding-right: 195px;margin-top: 150px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 105px;margin-top: 1px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 93px;margin-top: 0px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 99px;margin-top: 0px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 96px;margin-top: 1px;margin-bottom: 0px;}
.p55{text-align: left;margin-top: 141px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 5px;margin-top: 1px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 93px;margin-top: 8px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 97px;margin-top: 1px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 96px;margin-top: 2px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 1px;margin-top: 196px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 13px;margin-top: 0px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 1px;margin-top: 2px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 11px;margin-top: 2px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;}
.p68{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 43px;margin-top: 0px;margin-bottom: 0px;}




